.bodybox {
    padding: 0 10px;
    font-size: 16px;
    color: #333;
    max-width: 475px;
    margin: 0 auto;
}


.title {
    margin: 20px 0;
    font-size: 24px;
}

.line {
    font-size: 16px;
}

.line .enn {
    color: #15a3ff;
    text-decoration: none;
}

.line .date {
    display: inline-block;
    margin-left: 10px;
    color: #999;
}

.img {
    width: 100%;
    margin: 20px 0;
}

.introduce {
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 2px;
    color: #333;
    word-break: break-all;
}

.sub-title {
    width: 88px;
    height: 30px;
    margin: 20px auto;
    font-size: 22px;
    background: url("../images/blue-line.png") no-repeat;
    background-size: 100% 10px;
    background-position: bottom;
    
    text-align: center;
    padding:1px 0;

}

.box {
    margin-bottom: 20px;
    line-height: 32px;
    color: #2a2a2a;
    letter-spacing: 2px;
}

.sub-title-bold {
    color: #151515;
    font-weight: bold;
}

.link-box{
    margin: 20px 0;
}
.link-box .link-title{
    margin: 10px 0;
    font-size: 18px;
    color: #333;
}
.link-box .link-item{
    display: block;
    line-height: 32px;
    color: #15a3ff;
    text-decoration: none;
}

.link-box .link-item .link-icon{
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 10px;
    background: url(../images/icon/link.png) no-repeat;
    background-size: 100% 100%;
}

.article-img{
    width: 100%;
}

.width44{
    width: 44px;
}

.width66{
    width: 66px;
}

.width132{
    width: 132px;
}

.introduce p{
    text-indent: 32px;
}

.second-title{
    text-align: center;
    color: #999;;
}

.page-content{
    margin-top:30px;
}
.img-list>img{
    vertical-align: middle;
}

.img-list>img:first-child{
    margin-top:0;
}


.pos-title{
    font-size:18px;
    /*letter-spacing: 2px;*/
    font-weight: 700;
    text-align: center;
    font-family: PingFangSC-Medium;
    font-size: 18px;
    color: #222;
    line-height: 16px;
}

.pos{
    border-radius: 4px;
    padding: 0px 0px;
    font-size: 14px;
    width: 140px;
    height: 28px;
    display: block;
    line-height: 28px;
    text-align: center;
    margin: 20px auto;
}

.pos1{
    border: 1px solid #77D119;
    color: #77D119;
}
.pos2{
    border: 1px solid #FC9374;
    color: #FC9374;
}
.pos3{
    border: 1px solid #45B8D5;
    color: #45B8D5;
}
.pos4{
    border: 1px solid #9A7FEC;
    color: #9A7FEC;
}
.pos5{
    border: 1px solid #5FC0FF;
    color: #5FC0FF;
}
.pos6{
    border: 1px solid #55C484;
    color: #55C484;
}
.pos7{
    border: 1px solid #7481FF;
    color: #7481FF;
}
.pos8{
    border: 1px solid #63899C;
    color: #63899C;
}
.pos9{
    border: 1px solid #E86262;
    color: #E86262;
}

.link-color{
    line-height: 32px;
    color: #15a3ff;
    text-decoration: none;
}

.center-intro{
    margin:30px;
}

.center-intro-text{
    text-align:justify;
    color:#222;
    font-size:16px;
    font-family: "PingFangSC-Regular,yahei";
    line-height: 1.75em;
    width:270px;
    margin:15px auto;
}
.qr-box{

    box-shadow: #ddd 0px 1px 6px 0;
    border-radius: 4px;
    margin-top: 40px;
    margin-bottom:40px;
}

.mail-ico{
    margin-right:5px;
    width:16px;
    height:16px;
    background: url(../images/icon/mail.png) no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    top: 3px;
    position: relative;
    
}

.rich_media_content{
    margin-top:20px;
}

p.article{
    
    color: #222;
    font-family: "Microsoft YaHei";
    font-size: 16px;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-weight: 400;
    letter-spacing: 2px;
    orphans: 2;
    text-align: justify;
    text-transform: none;
    white-space: normal;
    widows: 2;
    word-spacing: 0px;
    -webkit-text-stroke-width: 0px;
    text-decoration-style: initial;
    text-decoration-color: initial;
    margin-bottom: 15px;
    line-height: 1.75em;
    letter-spacing: 2px;
}

.width-img{
    width: 100% !important;
    height: auto !important;
    visibility: visible !important;
    vertical-align: center;
}

.reprint-content{
    background: rgb(248, 248, 248);
    border-radius: 6px;
    text-align: center;
    padding: 20px 10px;
    text-align: justify;

}

.reprint-title{
    font-size:22px;
    color:#000;
    text-align:center;
    padding: 8px;
}

.img-txt{

    color: #555;
    font-size: 14px;
    text-align: center;
    position: relative;
    top: -8px;
    line-height: 21px;
}

.contact-container{
    font-size: 16px;
    color: #222;
}

.contact-container .head{
    text-align: center;
    /* margin-top: 30px; */
    /* margin-top: 0.4rem; */
    /*margin-top: 40px;*/
    margin-top:20px;
}


.contact-container .line{
    width: 14px;
    height: 3px;
    margin: 0 auto;
    margin-top: 5px;
}

.line-green{
    background: url(./images/icon/line-green.png) no-repeat;
    background-size: 100% 100%;
}

.line-blue{
    background: url(./images/icon/line-blue.png) no-repeat;
    background-size: 100% 100%;
}

.line-yellow{
    background: url(./images/icon/line-yellow.png) no-repeat;
    background-size: 100% 100%;
}

.phone-container{
    margin-top: 10px;
}

.phone-container .phone-line{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    line-height: 28px;
}

.phone-container .phone-line .icon{
    width: 12px;
    height: 12px;
}

.phone-container .phone-line .text{
    margin: 0 10px;
}

.icon-phone-blue{
    background: url(../images/icon/phone-blue.png) no-repeat;
    background-size: 100% 100%;
}

.icon-phone-yellow{
    background: url(../images/icon/phone-yellow.png) no-repeat;
    background-size: 100% 100%;
}

.address-container{
    margin-top: 10px;
    padding: 0 20px;
}

.address-container .address-line{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    line-height: 28px;
}

.address-container .address-line .icon{
    width: 12px;
    height: 12px;
    margin-right: 10px;
}

.icon-address-blue{
    background: url(../images/icon/address-blue.png) no-repeat;
    background-size: 100% 100%;
}

.icon-address-yellow{
    background: url(../images/icon/address-yellow.png) no-repeat;
    background-size: 100% 100%;
}

.icon-address-green{
    background: url(../images/icon/address-green.png) no-repeat;
    background-size: 100% 100%;
}

